[Syncevolution-issues] [Bug 3157] New: @some-context: incorrect "select backend" error